linkorb/disy-client

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Fetches data through an endpoint-broker

v1.0.0 2018-02-03 21:11 UTC

This package is auto-updated.

Last update: 2021-08-29 01:55:22 UTC